h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #CCCCCC}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #CCCCCC}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #CCCCCC}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CCCCCC; font-weight: bold}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; font-weight: bold}
h6 {  font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 10px; font-weight: bolder; color: #000000}
